## Index

### Functions

- objectFromDb
- objectToDb

### Object literals

- ObjectMapper

## Functions

### objectFromDb

- objectFromDb(val: MapAttribute, propertyMetadata?: PropertyMetadata<any, MapAttribute>): any

- - Defined in mapper/for-type/object.mapper.ts:6

  #### Parameters

  - ##### val: MapAttribute

  - ##### Optional propertyMetadata: PropertyMetadata<any, MapAttribute>

  #### Returns any

### objectToDb

- objectToDb(modelValue: any, propertyMetadata?: PropertyMetadata<any, MapAttribute>): MapAttribute

- - Defined in mapper/for-type/object.mapper.ts:14

  #### Parameters

  - ##### modelValue: any

  - ##### Optional propertyMetadata: PropertyMetadata<any, MapAttribute>

  #### Returns MapAttribute

## Object literals

### Const ObjectMapper

ObjectMapper: object

- Defined in mapper/for-type/object.mapper.ts:25

### fromDb

fromDb: objectFromDb = objectFromDb

- Defined in mapper/for-type/object.mapper.ts:26

### toDb

toDb: objectToDb = objectToDb

- Defined in mapper/for-type/object.mapper.ts:27

Generated using TypeDoc